@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}

body{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

header{
    width: 100%;
    height: 250px;
    display: flex;
    align-items: end;
    background-size: auto;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/background-header.jpg);
}
header figure{
    width: 120px;
    height: 120px;
    display: flex;
    margin-top: 50px;
    align-items: center;
    border-radius: 100%;
    margin-bottom: -50px;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0.1px 0.1px 2px 0.1px #000;
}
header figure img{
    width: 70px;
}

main .main{
    width: 70%;
    margin: auto;
    padding-top: 80px;
    margin-bottom: 50px;
}
main .main .titulo{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
main .main .titulo h1{
    margin-bottom: 20px;
}
main .main .titulo h2{
    font-size: 1.2rem;
    font-weight: 400;
    text-align: center;
}
main .main .links{
    width: 70%;
    margin: auto;
    padding-top: 50px;
}
main .main .links a{
    color: #000;
    display: flex;
    font-weight: 500;
    padding-bottom: 10px;
    font-size: 1.2rem;
    margin-bottom: 20px;
    align-items: center;
    text-decoration: none;
    justify-content: space-between;
    border-bottom: solid 1px #ccc;
}
main .main .links a:hover{
    color: #ccc;
}

footer{
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #000;
}
footer h3{
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    text-align: center;
}

@media(max-width: 700px){
    main .main, main .main .links{
        width: 90%;
    }
}
@media(max-width: 500px){
    main .main, main .main .links{
        width: 97%;
    }
}